html {
  font-size: 15px; }

body {
  background: #e9f2d5;
  font-family: "Fira Sans", 'Open Sans', sans-serif;
  color: #2a2828;
  overflow-y: scroll;
  font-weight: 400;
  font-style: normal; }

a {
  text-decoration: none;
  font-weight: bold;
  color: #2a2828;
  -webkit-transition: all .5s ease;
  transition: all .5s ease; }

a:visited {
  color: #8b564d;
  text-decoration: none; }

a:hover,
a:focus,
a:active {
  text-decoration: none;
  color: #c38259; }

.negrita {
  font-weight: 600;
}

.muy-negrita {
  font-weight: 800;
}


.bienvenida {
  background: #fff;
  height: 50vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }

.encabezado {
  background: #e9f2d5;
  color: #e9f2d5;
  padding: 0;
  min-height: 108px; }

.encabezado.fondo-menu {
  -webkit-transition: all .5s ease;
  transition: all .5s ease; }

.encabezado .container {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end; }

.container-extendido {
  width: 100%;
  padding: 0; }

.container-logo {
  background-color: transparent; }

.container-menu {
  background-color: #e9f2d5; }

.container-logo a {
  padding: 0.25em;
}

.copyright {
  font-size: 0.8em;
  font-weight: bold;
}

.gsg-logo {
  text-align: left;
  /*filter: drop-shadow(1px 1px 1px #636c72);*/
}

@media (max-width: 768px) {

  .encabezado {
    min-height: 93px;
    margin-bottom: 0 !important;
    padding-bottom: 0 !important;
  }

  .encabezado .container {
    width: 100%;}

  .espacio-extra {
    border-bottom: 1em solid #292b2c; }}

.texto-encabezado {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 auto;
          flex: 1 1 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  color: #F3C042;
  font-size: 1.5rem;
  font-weight: bold; }

.texto-encabezado img {
  max-width: 100%; }

/* Estilos para los botones del menu */
#logo-menu {
  height: 2.5em; }

#logo-menu-mini {
  height: 2em; }

#logo-menu-txt {
  height: 2rem; }

.boton-home,
.boton-menu {
  border: 0;
  font-size: 2rem;
  margin: 0;
  padding: 0 .5rem;
  background: transparent;
  color: #2a2828; }

.boton-menu {
  margin-top: -0.75em;
}

.boton-home:focus,
.boton-menu:focus {
  outline: 0; }

.boton-home {
  margin-right: auto; }

.boton-menu {
  margin-left: auto; }

.flecha-bajar a {
  display: inline-block;
  color: #2a2828;
  font-size: 4rem;
  -webkit-animation: flecha-animada 2s ease-in-out infinite;
          animation: flecha-animada 2s ease-in-out infinite; }

@-webkit-keyframes flecha-animada {
  from {
    -webkit-transform: translateY(0);
            transform: translateY(0); }
  50% {
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px); }
  to {
    -webkit-transform: translatey(0);
            transform: translatey(0); } }

@keyframes flecha-animada {
  from {
    -webkit-transform: translateY(0);
            transform: translateY(0); }
  50% {
    -webkit-transform: translateY(-10px);
            transform: translateY(-10px); }
  to {
    -webkit-transform: translatey(0);
            transform: translatey(0); } }
/* Estilo menu */
#menu-principal {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
  background: #292b2c; }

#menu-principal ul {
  padding: 0;
  list-style: none;
  margin: 1rem 0 0 0; }

#menu-principal ul a {
  display: block;
  padding: .5rem 0;
  font-size: 0.8rem;
  text-transform: uppercase;
  border-top: 1px solid #3C3C3B;
  text-decoration: none;
  text-align: center;
  color: #ffffff; }

#menu-principal ul a:hover,
#menu-principal ul li.active a {
  color: #F3C042; }

/* Sub-menu */
.submenu {
  -webkit-box-flex: 1;
      -ms-flex: 1 1 100%;
          flex: 1 1 100%;
  background: #fff; }

.submenu ul {
  padding: 0;
  list-style: none;
  margin: 1rem 0 0 0; }

.submenu ul a {
  display: block;
  padding: .5rem 0;
  font-size: 1rem;
  font-weight: bold;
  text-transform: uppercase;
  text-decoration: none;
  text-align: center;
  color: #ffffff; }

.submenu ul a:hover,
.submenu ul li.active a {
  color: #F3C042; }

.footmenu ul {
  padding: 0;
  list-style: none;
  margin: 0 !important; }

.footmenu li {
  padding: 0;
  list-style: none;
  margin: 0; }


/*------------------------------------
 SECCION PRESENTACION Y BREADCRUM
------------------------------------*/

.breadcrumb {
  background-color: #fff; }

/*-------------------------------
 SECCION PIE DE PAGINA
-------------------------------*/
.piedepagina {
  text-align: center;
  background-color: #e9f2d5;
  color: #2a2828;
  font-size: .9rem;}

.piedepagina p {
  padding: 0;
  margin: 0; }

.ir-arriba {
  position: fixed;
  bottom: 1rem;
  right: 1rem;
  font-size: 3rem;
  color: #f26355;
  text-decoration: none;
  display: none;
  z-index: 99999;
  line-height: 0; }

.ir-arriba:hover,
.ir-arriba:focus {
  outline: 0;
  color: #3C3C3B;
  text-decoration: none;
  -webkit-transition: all .5s ease;
  transition: all .5s ease; }

.cookie-icon a i {
  font-size: 1.2rem; }

#cookie-info-text {
  margin: -1.60em 0 0 3em;
  display: none; }

.cookie-icon a:hover + #cookie-info-text {
  display: block;
}

/*----------------------------------
 ESTILOS PAGINAS INTERNAS
----------------------------------*/
/* GENERALES */
.italica {
  font-style: italic; }

.negrita {
  font-style: normal;
  font-weight: bold; }

.linea-separacion {
  border-bottom: 2px solid #F9B233; }

.sombra {
  text-shadow: 2px 2px rgba(50, 50, 50, 0.5); }

.motto {
  color: #2a2828;
  padding: 0.2lh 0.65em;
  padding-bottom: 0;
  margin-bottom: 0;
  font-size: 2.25rem;
  text-align: left;
  font-weight: 600;
}

.motto em {
  color: #f26355;
  font-style: normal;
}

.submotto {
  color: #9b867b;
  font-weight: 600;
}

.social-media-section em {
  color: #2a2828;
  font-style: normal;
}

.social-media-section {
  color: #9b867b;
  font-weight: bold;
  border-top: 5px dotted #9b867b;
  padding-top: 0.25em;
  margin-top: 0.5em;
}

.dotted-arriba {
  border-top: 5px dotted #9b867b;
  padding-top: 0.25em;
  margin-top: 1em;
}

.dotted-abajo {
  border-bottom: 5px dotted #9b867b;
  padding-top: 0.25em;
  margin-top: 1em;
  padding-bottom: 0.25em;
  margin-bottom: 2em;
}

.logo-texto {
  width: 240px;
  height: auto;
  vertical-align: text-bottom;
}

.logo-principal {
  width: 100%;}

.ultimo-juego {
  background: url("./../images/adepts-arena-bg_big.png");
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  aspect-ratio: 96 / 31;
  padding-top: 2.5em;
}

.text-intro {
  max-width: 850px;
  margin: 0 auto 1em;
}

.cabecera-seccion {
  font-weight: bold;
  font-size: 1.5em;
  border-bottom: 5px dotted #9b867b;
}

.cabecera-seccion em {
  color: #f26355;
  font-style: normal;
}

.seccion-titulo {
  color: #2a2828;
  font-weight: 600;
  font-size: 1.5em;
}

.seccion-titulo em {
  color: #f26355;
  font-weight: 800;
  font-style: normal;
}

.trailer {
  aspect-ratio: 16 / 9;
  width: 100%;
  max-width: 825px;
}

.descripcion {
  font-weight: 400;
  color: #5f4a3f;
}

.descripcion strong {
  color: #2a2828;
  font-weight: 600;
  font-style: normal;
}

.presskit {
  font-size: 1.15em;
  font-weight: bolder;
  color: #2a2828
}

.presskitlink:hover,
.presskitlink:focus,
.presskitlink:active,
.presskitlink:visited{
  font-weight: bolder;
  text-decoration: none;
  color: #2a2828; }

.icono-coloreado {
  color: #F9B233;
  padding-bottom: .25rem; }

.texto-coloreado {
  color: #F9B233;
  border-top: solid 3px #F3C042;
  padding-top: .5rem; }

figure {
  border: none; }

figcaption {
  font-size: .75rem;
  padding: .5rem; }

.tarjeta-cuerpo {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column; }

.tarjeta-texto {
  -webkit-box-flex: 10;
      -ms-flex-positive: 10;
          flex-grow: 10; }

.tarjeta-portfolio {
  -webkit-box-flex: 10;
      -ms-flex-positive: 10;
          flex-grow: 10;
  font-size: 0.85rem; }

.pf-imagen-dinamica {
  width: 100%; }

.pf-imagen-linkonline {
  height: 75px;
  margin-top: 5px;
  padding-left: 10%;
  border-bottom: 2px; }

.pf-imagen-googleplay {
  width: 150px; }

.pf-imagen-med {
  width: 250px; }

.splash-juego img {
  width: 100%;
  border: solid 0.2em #F9B233;
  /*overflow:hidden;*/
}

.splash-juego img {
  -webkit-transition:all .9s ease; /* Safari y Chrome */
  -moz-transition:all .9s ease; /* Firefox */
  -o-transition:all .9s ease; /* IE 9 */
  -ms-transition:all .9s ease; /* Opera */
  width:100%;
}
.splash-juego img:hover {
  -webkit-transform:scale(1.05);
  -moz-transform:scale(1.05);
  -ms-transform:scale(1.05);
  -o-transform:scale(1.05);
  transform:scale(1.05);
}

.imagen-creciente img {
  -webkit-transition:all .9s ease; /* Safari y Chrome */
  -moz-transition:all .9s ease; /* Firefox */
  -o-transition:all .9s ease; /* IE 9 */
  -ms-transition:all .9s ease; /* Opera */
}

.imagen-creciente img:hover {
  -webkit-transform:scale(1.05);
  -moz-transform:scale(1.05);
  -ms-transform:scale(1.05);
  -o-transform:scale(1.05);
  transform:scale(1.05);
}

.foto-miembro {
  width: 100%;
}

.tecnologias-logos {
  max-width: 100%;
}

.max-ancho {
  max-width: 100%;
}

.mitad-ancho {
  width: 50%;
}

.borde-molon {
  border: 2px black solid;
  padding: 0.25em;
  margin-bottom: 0.5em;
  border-radius: 10px;
}
.sombra-img {
  filter: drop-shadow(-1px 1px 3px #444);
}

.ajustar-a-ventana{
  width: 560px;
  height: 315px;
}

@media (max-width: 767px) {
  .ajustar-a-ventana {
    width: 320px;
    height: 192px;
  }
}


/* ADEPTS ARENA */
.adeptsgame a {
  text-decoration: none;
  font-weight: bold;
  color: #6bb15d;
  -webkit-transition: all .5s ease;
  transition: all .5s ease; }

.adeptsgame a:visited {
  color: #8b564d;
  text-decoration: none; }

.adeptsgame a:hover,
.adeptsgame a:focus,
.adeptsgame a:active {
  text-decoration: none;
  color: #c38259; }

.bullet-points li {
  padding-bottom: 1em ;
}

.credit-text {
  font-size: 0.75em;
}

.name-text {
  font-size: 1.1em;
}

.shaded {
  color: #808080;
}

.team-name {
  font-size: 1.1em;
  font-weight: 800;
  color: #2a2828;
}

.team-title {
  color: #808080;
  font-weight: 600;
}

.small-social {
  font-size: 1em;
}

/* BOTONES Y MACHAQUE DE BOOTSTRAP */
.btn-primary {
  background-color: #F3C042;
  border-color: #F9B233;
  line-height: 1.3rem; }

.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active:hover {
  background-color: #F9B233;
  border-color: transparent;
  #color: #2a2828;
  font-size: 1.25rem; }

/* VIDEO Y EFECTOS */
.header-background {
  background: #2a2828;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: -99;
  margin-top: 0em;
}

.video-foreground, .header-background iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
}

.game-img-background {
  width: 100%;
  background-image: url("../images/adepts-arena-bg-dark_big.png");
  background-size: cover;
  background-position: top;
  background-repeat: no-repeat;
}

.game-logo {
  text-align: center;
  margin-top: 9em;
}

.game-logo-img {
  height: 16em;
}

.game-logo-slogan {
  font-size: 1em;
  color: #bf9e83;
  font-weight: 600;
}

.game-logo-slogan em{
  font-size: 1em;
  color: white;
  font-weight: 800;
  font-style: normal;
}


.game-logo-slogan-mobile {
  font-size: 1em;
  color: #5f4a3f;
  font-weight: 600;
}

.game-logo-slogan-mobile em{
  font-size: 1em;
  color: #2a2828;
  font-weight: 800;
  font-style: normal;
}

.presentacion {
  padding-bottom: 2em;
  background: #e9f2d5;
}

.pegado-arriba {
  margin-top: 0;
}


.despegado-arriba {
  margin-top: 3rem;
  padding-top: 55px;
}

.esquiva-menu {
  margin-top: 8em;
}

.orange-tint {
  font-style: normal;
  color: #ffba02;
}

.blue-tint {
  font-style: normal;
  color: #00e3e3;
}

.strong-tint {
  font-style: normal;
  color: #3C3C3B;
}

.container .redes-sociales {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  list-style: none;
  margin: 0;
  padding: 0 0 1rem;
  font-size: 3rem; }

.container .redes-sociales a
{
  margin: 0 2rem;
  opacity: 1; }

.container .redes-sociales a:hover {
  margin: 0 2rem;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;}


.container .redes-sociales-big {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 5rem; }

.container .redes-sociales-big a
{
  margin: 0 5rem;
  opacity: 1; }

.container .redes-sociales-big a:hover {
  margin: 0 5rem;
  -webkit-transition: all .5s ease;
  transition: all .5s ease;}

@media (max-width: 992px) {
  .ultimo-juego {
    padding-top: 1.5em;
  }
}

@media (max-width: 767px) {
  .container .redes-sociales-big a
  {
    margin: 0 2rem;
    opacity: 1; }

  .container .redes-sociales-big a:hover {
    margin: 0 2rem;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;}

  .motto {
    font-size: 1.75rem;
  }
  .ultimo-juego {
    padding-top: 1em;
  }

}

.facebook-color, .facebook-color:visited {
  color: #3b5998;
}
.facebook-color:hover {
  color: #F9B233;
}

.twitter-color, .twitter-color:visited {
  color: #2a2828;
}

.twitter-color:hover {
  color: #f26355;
}

.youtube-color, .youtube-color:visited {
  color: #c4302b;
}
.youtube-color:hover {
  color: #F9B233;
}

.linkedin-color, .linkedin-color:visited {
  color: #0e76a8;
}
.linkedin-color:hover {
  color: #F9B233;
}

.redes-sociales li {
  line-height: 0;
  text-align: center;
}

.facebook-color-texto-bajo-rrss, .twitter-color-texto-bajo-rrss:hover {
  color: #f26355;
  font-size: 0.25em;
  font-style: normal;
}

.twitter-color-texto-bajo-rrss, .twitter-color-texto-bajo-rrss:hover {
  color: #f26355;
  font-size: 0.25em;
  font-style: normal;
}


/*----------------------------------
 MEDIAS QUERYS
----------------------------------*/
@media (max-width: 992px) {
  .game-logo {
    margin-top: 9em; }

  .game-logo-img {
    height: 10em;
    margin-top: 0.5em;
    margin-bottom: 2em;
  }

  .motto {
    font-size: 1.5rem;
  }

}

@media (max-width: 576px) {
  .game-logo {
    margin-top: 9em; }

  .game-logo-img {
    height: 10em;
    margin-left: -10em;
    margin-top: 0.5em;
    margin-bottom: 2em;
  }

  .ancho-especial {
    width: 100%;
  }
}

@media (max-width: 768px) {
  .header-background {
    margin-top: -10em;
    margin-left: -12.5%;
    width: 125%;
  }

  .game-logo {
    margin-top: 9em; }

  .game-logo-img {
    height: 12em;
    margin-left: -1em;
    margin-top: -0.5em;
    margin-bottom: 2em;
  }

  .presentacion {
  }
}

@media (max-width: 767px) {
  .header-background {
    margin-top: -20em;
    margin-left: -50%;
    width: 200%;
  }

  .game-logo {
    margin-top: 6em; }

  .game-logo-img {
    height: 6em;
    margin-left: 2.5em;
    margin-top: -1.5em;
    margin-bottom: 2em;
  }

  .presentacion {
  }

  .logo-texto {
    heit: 8em;
    height: auto;
  }

  .esquiva-menu {
    margin-top: 3em;
  }

  .foto-miembro {
    width: 60%;
  }
}

@media (max-width: 767px) {
  #logo-menu-txt {
    height: 2.5rem; }

  #menu-principal ul a {
    font-size: 1rem; }

  .pagina-interna.inicio .bienvenida {
    height: 2rem; } }

@media (max-width: 768px) {
  .presentacion {
    width: 100%; }

  .pagina-interna.inicio .bienvenida {
    height: 2rem; } }

@media (min-width: 768px) {
  html {
    font-size: 18px; }

  #menu-principal {
    height: auto !important;
    display: block;
    -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto; }

  #menu-principal ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: center; }

  #menu-principal ul li a {
    padding: .6rem;
    margin: 0 .25rem;
    border-top: 0;
    -webkit-transition: all .5s ease;
    transition: all .5s ease; }

  #menu-principal ul li.active a {
    color: #F3C042;
    border-bottom: #F3C042 3px solid; }

  .pagina-interna.inicio .bienvenida {
    height: 2rem; }

  /* Sub-menu */
  .submenu {
    height: auto !important;
    display: block;
    -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto; }

  .submenu ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    margin: 0;
    -ms-flex-pack: distribute;
        justify-content: space-around; }

  .submenu ul li a {
    padding: .6rem;
    text-transform: none;
    margin: 0 .25rem;
    border-top: 0;
    -webkit-transition: all .5s ease;
    transition: all .5s ease;
    font-weight: bold; }

  .game-img-background {
    width: 100%;
    height: 310px; } }


@media (min-width: 992px) {
  #logo-menu-txt {
    height: 2.5rem; }

  #menu-principal ul li a {
    font-size: .8rem; }

  .pagina-interna.inicio .bienvenida {
    height: 2rem; }

  .submenu ul li a {
    font-size: 1rem; }

  .game-img-background {
    width: 100%;
    height: 700px; } }
